 /*#bannerBlock{height:80px;width:100%;margin: 0px 0px 0px 0px; position:relative;
 background-position:0px 0px; background-repeat:no-repeat;}
  #bannerBlock .bannerTop{height:80px; border: 0px solid red}
  .bannerBottom{height: 14px;margin-top: 2px;text-align: center;
  margin-left: 90px;}
  
  .bannerBottom p{width:14px;height:14px;cursor:pointer;margin-left:8px;margin-top:15px;
  background:url('/content/images/index/banner/sprite_banner.png') no-repeat;background-position: 0px 0px;float:left; ;}
  .bannerBottom p.dis{background-position: -19px -1px;height:14px;width:14px;margin-top:16px;}

#bannerBlock a{text-decoration:none;}
#bannerBlock .leftArrow{width:7px;height:12px;cursor:pointer;position:relative;left:103px;top:9px;z-index:30000;}
#bannerBlock .rightArrow{width:7px;height:12px;cursor:pointer;position:relative;left:181px;top:9px;}
#bannerBlock .bannerHeader{color:#000;font-size:24px;line-height:27px;padding:39px 70px 14px 237px;}
#bannerBlock .bannerText{color:#000;font-size:13px;line-height:15px;padding:0px 70px 0px 237px;}

.oneBanner{position:absolute;top:10px;height:100%;width:100%;background-position:0px 0px; 
background-repeat:no-repeat;}

#b1Auto, #b2Auto, #b3Auto, #b4Auto
{
    width:1px;height:1px;position:absolute;top:-1000px;overflow:hidden;
    background-position:0px 0px; background-repeat:no-repeat;
}
#b2, #b3, #b4{display:none;}

    #b1, #b1Auto{background-image:url('/content/images/index/banner/banner_main_1.png');}
    #b2, #b2Auto{background-image:url('/content/images/index/banner/banner_main_2.png');}
    #b3, #b3Auto{background-image:url('/content/images/index/banner/banner_main_3.png');}
    #b4, #b4Auto{background-image:url('/content/images/index/banner/banner_main_4.png');}
    
*/